Bug 65298 - installation will reboot when it just only starting
installation will reboot when it just only starting
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-21 13:46 EDT by Aiezz
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aiezz 2002-05-21 13:46:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows 98; Win 9x 4.90)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from cdrom 
2.customizing installation
3.automatically partion hard disk
4.it will not continue otherwise a message asking me to file a report
5.the insallation will not continue
	

Additional info:

im using: 
1) Epox 8KHA+ m/b using VIA KT266 chipset
2) AMD Athlon XP 1600+ prosessor
3)256 ddr ram
4) soundblaster live value
Comment 1 Michael Fulbright 2002-05-22 17:53:38 EDT
Could you please save the error information to a floppy and append it to this
report?
Comment 2 Michael Fulbright 2002-06-12 13:06:01 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:56 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.